import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctApply/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/ctApply/add',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctApply/delete',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctApply/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctApply/getById',
    method: 'post',
    data
  })
}

export function getAll() {
  return request({
    url: 'api/ctApply/getAll',
    method: 'get'
  })
}
